<VirtualHost *>
    CustomLog /dev/null common
    ErrorLog /dev/null
    ServerName porsionfood.com
    ServerAlias www.porsionfood.com porsionfood.com
    DocumentRoot /var/www/webserver/porsionfood.com/public

    <Directory /var/www/webserver/porsionfood.com/public>
        AllowOverride All
        Require all granted
    </Directory>

    <FilesMatch \.php$>
        SetHandler "proxy:unix:/run/php/php7.4-fpm.sock|fcgi://localhost"
    </FilesMatch>
</VirtualHost>
